

.whiteme{
font-color:#ffffff!important;
}


ul.fa-ul {
margin-left:0px;
padding-left:0px;
}

.content ul ul,  .content ol ol {
    padding-left:0px;
}

.fa-check:before {
padding-right:10px;
}

.vertical_logo_wrapper {
    padding-top: 100px;
}

@media screen and (min-width: 1251px) {
aside.vertical_menu_area {
    width: 300px;
}
.full_width_inner {
    margin-left: 40px;
}
.container_inner{
width: 85%;
}
}

@media screen and (min-width:1580px) { 
aside.vertical_menu_area {
    width: 360px;
}
.full_width_inner {
    margin-left: 100px;
}
}

@media screen and (min-width:1800px) { 
.full_width_inner {
    margin-left: 0px;
}
}

h2 .purple-text {
font-color:#7254A3;
}

nav.vertical_menu ul li a {
   color: #7254A3;
}

nav.vertical_menu ul li a :hover {
   color: #808285;
}

.fa-check:before {
    color: #7254A3;
}

ul {
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
}

ul.fa-ul {
    margin-left: 0px;
    padding-left: 0px;
    list-style-position: inside;
    text-indent: 0em;
}

input {
width:100%;
border:0px;
border-bottom: 1px solid;
border-color:#7254A3;
padding-top:12px;
}

input[type='submit'] {
    width: 22%;
    border: 0px;
    padding-top: 0px;
    height: 30px;
}

select#submit :hover{
    width: 22%;
    border: 0px;
    padding-top: 0px;
    height: 30px;
color:#8D47D5;
}

select {
border:0px;
background:#ffffff;
margin-top:20px;
}

select#loanpurpose {
font-size:0.7em;
color: #ffffff;
    margin-bottom: 20px;
  background: #7354A4;
}


textarea {
width:100%;
border:0px;
border-bottom: 1px solid;
border-color:#7254A3;
padding-top:12px;
}

::selection { 
    background: #76777C;
    color: #fff;
}

.full_width_inner {
background:#ffffff;
}

aside.vertical_menu_area {
position:fixed;
}

.wrapper {
background:#ffffff;
}

.content {
background:#ffffff;
}

nav.vertical_menu ul li a {
    text-transform: none;
}

nav.vertical_menu>ul>li>a {
    text-transform: none;
}

nav.vertical_menu ul li a #nav-menu-item-582 {
color:#ffffff!important;
}

nav.vertical_menu_toggle ul li a {
display: inline;
}

nav.vertical_menu_toggle ul li a:hover{
background-color: #fff;
}